package com.tencent.mm.platformtools;

import android.os.Build.VERSION;
import android.widget.ListView;
import com.tencent.matrix.trace.core.AppMethodBeat;

public class b$b {
    public static void a(ListView listView) {
        AppMethodBeat.i(16659);
        if (VERSION.SDK_INT >= 8) {
            ac acVar = new ac();
            if (listView.getFirstVisiblePosition() > 10) {
                listView.setSelection(10);
            }
            if (VERSION.SDK_INT >= 8) {
                listView.smoothScrollToPosition(0);
            }
            AppMethodBeat.o(16659);
            return;
        }
        ab abVar = new ab();
        listView.setSelection(0);
        AppMethodBeat.o(16659);
    }
}
